CVE Vulnerabilities

CVE-2001-0480

Published: Jun 27, 2001 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in Alex’s FTP Server 0.7 allows remote attackers to read arbitrary files via a … (modified dot dot) in the (1) GET or (2) CD commands.

Affected Software

Name Vendor Start Version End Version
Alexs_ftp_server Alex_linde 0.7 0.7

References